package thyyxxk.webserver.entity.settings.deptphones;

import lombok.Data;

@Data
public class DeptPhones {
    private Integer id;
    private String code;
    private String name;
    private String inPhone;
    private String outPhone;

    public String getCode() {
        return null == code ? "" : (code).trim();
    }

    public String getName() {
        return null == name ? "" : (name).trim();
    }

    public String getInPhone() {
        return null == inPhone ? "" : (inPhone).trim();
    }

    public String getOutPhone() {
        return null == outPhone ? "" : (outPhone).trim();
    }
}
